.album__cover-image {
    height: 150px;
    width: 150px;
}

.album__cover-name-container {
    max-width: 1010px;
    margin: 0px auto;
    display: inline;
}

.album__conatiner {
    display: block;
    margin-bottom: 20px;
}